<?php

// création de la colonne seq_complete dans _sequences
mysqli_query($bdd,"ALTER TABLE ".$prefix."_sequences ADD seq_complete INT ( 11 ) DEFAULT NULL");

// création de la colonne user_id dans _freq
mysqli_query($bdd,"ALTER TABLE ".$prefix."_freq ADD user_id INT ( 11 ) DEFAULT NULL");

// création de la colonne user_id dans _freqgrappes
mysqli_query($bdd,"ALTER TABLE ".$prefix."_freqgrappes ADD user_id INT ( 11 ) DEFAULT NULL");

//création d'un paramétrage pour les couleurs de créneau libre, créneau fermé avec texte et créneau fermé
$verif_nb = mysqli_num_rows(mysqli_query($bdd,"SELECT * FROM ".$prefix."_parametres WHERE param_nom = 'edt_crencolors'"));
if($verif_nb==0) {
	mysqli_query($bdd,"INSERT INTO ".$prefix."_parametres (param_nom, valeur, comments) VALUES ('edt_crencolors', '#EEEEEE#D0CCC2#7D7777#7D7777', 'Couleurs pour les créneaux libres, créneaux fermés avec ou sans texte, en-tête.')");
}

// version bdd :
mysqli_query($bdd,"UPDATE ".$prefix."_parametres SET valeur = '0.26' WHERE param_nom = 'version_bdd'");

?>